Mailinglist Archive: opensuse-factory (649 mails)

< Previous Next >
Re: [opensuse-factory] Acrobat Reader
On 2017-08-03 16:17, Vojtěch Zeisek wrote:
Dne čtvrtek 3. srpna 2017 15:57:57 CEST, Thorsten Kukuk napsal(a):


I'm using okular from KDE. Never had any problems with that, even with
formulars in PDFs.

Lucky You. If I try to open PDF with formulars from [1]. I see alert saying
"this document contains XFA formulars, which currently is not supported" and
instead of document I see only:

Can you post a link with a sample? The one you posted requires
login/password.



This issue has been discussed several times, I don't know any real solution...

Yes.

I still have got to try the new linux version of Foxit, though.


[1] https://www.natur.cuni.cz/fakulta/formulare/formulare/



--
Cheers / Saludos,

Carlos E. R.
(from 42.2 x86_64 "Malachite" at Telcontar)

< Previous Next >